<div class="outer-container">
  <div class="header-container text-center"> 
    <img src="/images/icons/billout_header.svg" alt="Billout icon" class="billout-icon">
    <span class="billout-header">Billout </span>
  </div>
  <div class="inner-container">
    <div class="login-text text-center">Login to access your account</div>
    <div class="form-container">     
     <%= form_for @changeset, Routes.login_path(@conn, :create), [as: :user], fn f -> %>
      <input name="_method" type="hidden" value="post">
        <%= if @changeset.action do %>
          <div class="alert alert-danger">
            <p>Oops, something went wrong! Please check the errors below.</p>
          </div>
        <% end %>
        <div class="columns ">
          <div class="column col-12">
            <div class="form-group">
            <%= if @msg == "error"  do %>
              <div class="login_error_notification">*Email or Password incorrect</div><br/>
            <% end %> 
            <%= if @msg == "updated"  do %>
              <div class="reset_notification"><img src="<%= Routes.static_path(@conn, "/images/icons/checkbox.svg") %>" alt="Billout icon" class="billout-icon" width=13px height=13px/><span class="reset-text">Password reset link sent succesfully </span></div><br/>
            <% end %> 
            </div>
          </div>
        </div>
        <div class="columns ">
          <div class="column col-12">
            <div class="form-group">
              <%= label f, Pow.Ecto.Schema.user_id_field(@changeset) %><br/>
              <%= if @msg == "error"  do %>
              <%= text_input f, Pow.Ecto.Schema.user_id_field(@changeset), class: "new_form_input form_input_margin form_error_style" %><br/>
              <% end %> 
              <%= if @msg !== "error"  do %>
                <%= text_input f, Pow.Ecto.Schema.user_id_field(@changeset), class: "new_form_input form_input_margin" %><br/>
              <% end %> 
              <%= error_tag f, Pow.Ecto.Schema.user_id_field(@changeset) %>
            </div>
          </div>
        </div>
        <div class="columns new_cl">
          <div class="column col-12">
            <div class="form-group">
              <%= label f, :password %><br/>
                <%= if @msg == "error"  do %>
                <%= password_input f, :password, class: "new_form_input form_input_margin form_error_style" %><br/>
                <% end %> 
                <%= if @msg !== "error"  do %>
                <%= password_input f, :password, class: "new_form_input form_input_margin" %><br/>
                <% end %> 
              <%= error_tag f, :password %>
            </div>
          </div>
        <div class="columns column col-12 login-btn-container">
          <div class="column col-6"><button type="submit" class="btn submit_btn4">Login</button></div>
          <div class="column col-6 text-right forgot_text_div"><a href="/reset-password/new" class="forgot-password-text">Forgot Password?</a></div>
        </div>        
      <% end %>
    </div>
  </div>
</div>